Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 19:03:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jose Bot:  Hi Jose ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562365596            10:52 PM, 16th Aug                   Sohaib                   Hi&nbsp;Jose ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:53 PM, 16th Aug                     jose                    I wanted to return the deliveter foosball           10:54 PM, 16th Aug                     jose                    Delivered juniors foosball           10:54 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:54 PM, 16th Aug                   Sohaib                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:55 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           10:57 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 16th Aug                     jose                    Its juniors foosball           10:57 PM, 16th Aug                   Sohaib                   160810884 - - Juniors Foosball Table           10:57 PM, 16th Aug                     jose                    Yes           10:57 PM, 16th Aug                     jose                    Is that item can be returned           10:58 PM, 16th Aug                   Sohaib                   Could you please confirm that if you want creat a return request from our end           10:58 PM, 16th Aug                     jose                    I wanted to know whether the item can be returned?           10:59 PM, 16th Aug                     jose                    Can you confirm the same considering the policy           11:00 PM, 16th Aug                   Sohaib                   Kindly note that you would be able to return this item           11:00 PM, 16th Aug                     jose                    I           11:00 PM, 16th Aug                   Sohaib                   Its returnable item           11:01 PM, 16th Aug                     jose                    Upto when i can return           11:01 PM, 16th Aug                   Sohaib                   You have within 14 days to do a return. from the date of delivery           11:02 PM, 16th Aug                     jose                    Thanks           11:02 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 16th Aug                     jose                    I will do it from my side.. thank you           11:02 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989980